/*
Theme Name:     3clicks Child Theme
Theme URI:      http://3clicks.bringthepixel.com
Description:    Got questions? Visit our <a href="http://bringthepixel.com/support/">support forum</a>.
Author:         bring the pixel
Author URI:     http://www.bringthepixel.com/
Template:       3clicks
Version:        1.0
Tags:           flexible-width, custom-colors, custom-menu, featured-images, post-formats, theme-options, threaded-comments, translation-ready
*/

/* Place all your CSS modifications below */

.g1-quote__image { display: none !important; }

.u_smaller_h2 h2 { font-size: 13px; font-weight: normal; }

.u_smaller_h2 h2:before {
   	content:  "\25cb ";
	margin: 0 0.62em 0 0.62em;
}

.added { border-top: 1px solid rgb(204, 204, 204) !important; padding-top: 1em; }

.added .entry-content { display: none; }

.g1gmap, .g1-nav-single, header .g1-meta { display: none; }


/* Course List Page Grid
***********************************************/

.page-id-2614 .g1-one-half { background-color: #fcfcfc; }

.page-id-2614 .g1-one-half p { padding: 0 2.5%; }

.page-id-2614 .g1-one-half h3 { width: 100%; background-color: #1b9ed4; color: white; font-weight: bold; padding: 1em; box-sizing: border-box; }

.page-id-2614 .g1-one-half a { display: block; background-color: #1b9ed4; color: white; font-weight: bold; padding: 1em; text-align: center; box-sizing: border-box; }